src-git-full base https://git.openwrt.org/openwrt/openwrt.git^24db6154502a823c6c5bce6b790d2de85404888f
src-git packages https://git.openwrt.org/feed/packages.git^76c57dd0b608554811a5ffcb5b746438a1794aa9
src-git luci https://git.openwrt.org/project/luci.git^41a338d11e4d27c85eaa92e1b10147ba6e3cfa46
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
